<?xml version="1.0" encoding="windows-1256" ?>
	<prefixes>
		<prefixe unvoweledform="" voweledform="" classe="C1">
		</prefixe>
		<prefixe unvoweledform="æ" voweledform="æó" classe="C1">
		</prefixe>
		<prefixe unvoweledform="Ý" voweledform="Ýó" classe="C1">
		</prefixe>
		<prefixe unvoweledform="Ã" voweledform="Ãó" classe="C2">
		</prefixe>
		<prefixe unvoweledform="Ãæ" voweledform="Ãóæó" classe="C2">
		</prefixe>
		<prefixe unvoweledform="ÃÝ" voweledform="ÃóÝó" classe="C2">
		</prefixe>
		<prefixe unvoweledform="á" voweledform="áó" classe="C3">
		</prefixe>
		<prefixe unvoweledform="æá" voweledform="æóáó" classe="C3">
		</prefixe>
		<prefixe unvoweledform="Ýá" voweledform="Ýóáó" classe="C3">
		</prefixe>
		<prefixe unvoweledform="Çá" voweledform="Çá" classe="N1">
		</prefixe>
		<prefixe unvoweledform="æÇá" voweledform="æóÇá" classe="N1">
		</prefixe>
		<prefixe unvoweledform="ÝÇá" voweledform="ÝóÇá" classe="N1">
		</prefixe>
		<prefixe unvoweledform="ÃÇá" voweledform="ÃóÇá" classe="N2">
		</prefixe>
		<prefixe unvoweledform="ÃæÇá" voweledform="ÃóæóÇá" classe="N2">
		</prefixe>
		<prefixe unvoweledform="ÃÝÇá" voweledform="ÃóÝóÇá" classe="N2">
		</prefixe>
		<prefixe unvoweledform="áá" voweledform="áóá" classe="N3">
		</prefixe>
		<prefixe unvoweledform="æáá" voweledform="æóáóá" classe="N3">
		</prefixe>
		<prefixe unvoweledform="Ýáá" voweledform="Ýóáóá" classe="N3">
		</prefixe>
		<prefixe unvoweledform="È" voweledform="Èö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="æÈ" voweledform="æóÈö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="ÝÈ" voweledform="ÝóÈö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="ÃÈ" voweledform="ÃóÈö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="áÈ" voweledform="áóÈö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="á" voweledform="áö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="æá" voweledform="æóáö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="Ýá" voweledform="Ýóáö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="Ãá" voweledform="Ãóáö" classe="N4">
		</prefixe>
		<prefixe unvoweledform="ß" voweledform="ßó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="æß" voweledform="æóßó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="Ýß" voweledform="Ýóßó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="Ãß" voweledform="Ãóßó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="áß" voweledform="áóßó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="æ" voweledform="æó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="Ýæ" voweledform="Ýóæó" classe="N4">
		</prefixe>
		<prefixe unvoweledform="ÈÇá" voweledform="ÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="æÈÇá" voweledform="æóÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÝÈÇá" voweledform="ÝóÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÃÈÇá" voweledform="ÃóÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="áÈÇá" voweledform="áóÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÃæÈÇá" voweledform="ÃóæóÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÃÝÈÇá" voweledform="ÃóÝóÈöÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ßÇá" voweledform="ßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="æßÇá" voweledform="æóßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÝßÇá" voweledform="ÝóßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÃßÇá" voweledform="ÃóßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="áßÇá" voweledform="áóßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÃæßÇá" voweledform="ÃóæóßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="ÃÝßÇá" voweledform="ÃóÝóßóÇá" classe="N5">
		</prefixe>
		<prefixe unvoweledform="Ó" voweledform="Óó" classe="V1">
		</prefixe>
		<prefixe unvoweledform="æÓ" voweledform="æóÓó" classe="V1">
		</prefixe>
		<prefixe unvoweledform="ÝÓ" voweledform="ÝóÓó" classe="V1">
		</prefixe>
		<prefixe unvoweledform="ÃÓ" voweledform="ÃóÓó" classe="V1">
		</prefixe>
		<prefixe unvoweledform="ÃæÓ" voweledform="ÃóæóÓó" classe="V1">
		</prefixe>
		<prefixe unvoweledform="ÃÝÓ" voweledform="ÃóÝóÓó" classe="V1">
		</prefixe>
		<prefixe unvoweledform="á" voweledform="áö" classe="V2">
		</prefixe>
		<prefixe unvoweledform="æá" voweledform="æóáö" classe="V2">
		</prefixe>
		<prefixe unvoweledform="Ýá" voweledform="Ýóáö" classe="V2">
		</prefixe>
		<prefixe unvoweledform="á" voweledform="áö" classe="V3">
		</prefixe>
		<prefixe unvoweledform="æá" voweledform="æóáú" classe="V3">
		</prefixe>
		<prefixe unvoweledform="Ýá" voweledform="Ýóáú" classe="V3">
		</prefixe>

	</prefixes>